html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body{
	line-height: 1;
	background-color:#000;
}
a{
	text-decoration: none;	
}

h1{
	margin: 0px;
	padding: 0px;
}

h2{
	padding: 0px;
}

ul{
	padding: 0px; margin: 0px;
}

li{
	list-style-type: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,q:before, q:after {
	content: '';
	content: none;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}

.clear{
	clear:both;
}

.video-div{
	width:100%;
	margin:0px auto;
}

.wrap{
	margin: 0 auto;
    max-width: 1050px;
    padding: 0px 10px 0px 10px;
}

.bikini ul{
	margin:20px 0px;
	padding:0px;
}

.bikini ul li{
	display:inline-block;
	text-align:center;
	padding:10px 20px;
	background-color:#B9519F;
}

.bikini ul li a{
	color:#FFF;
	text-decoration:none;
}

.line-seperator2{
	width: 100%;
	background-color: #44336A;
	padding:10px;
	text-align:center;
	font-size:13px;
	position:fixed;
	z-index:9999999;
	line-height:150%;
}


.line-seperator2 a{
	font-size:13px;
}


.line-seperator2 a:hover{
	font-size:17px;
}

#header{
	min-height:50px;
	padding: 0px 0px 0px 0px;	
	background-color: #060606;
    background-image: -moz-linear-gradient(center top , #000000, #060606);	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#060606');
	background:-webkit-gradient(linear,left top,left bottom,from(#000000),to(#060606));
	background:-moz-linear-gradient(top,#000000,#060606);
	background-image: -ms-linear-gradient(top, #000000 0%, #060606 100%);
	background-image: -o-linear-gradient(top, #000000 0%, #060606 100%);
}


#header p, #header p a{
	color: #fff;
}

#header span{
	color: #FEE5BD;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
		font-size: 15px;
}

#head-wrap{
	padding-top:35px;
}

#header-left{
	float: left;
	margin: 15px 0px 10px 0px;
}

#logo{
	width:323px;
	height:54px;
	background-image:url(../img/sprites.png);
	background-position:0px 0px;
	display: block;
}

#header-right{
	float: right;
	width: 57.9%;
	margin: 0px 0px 0px 0px;
}

#header-book{
	display:inline-block;
	padding:8px 10px;
	border:1px solid;
	background-color:#FEE5BD;
	float:right;
	border-radius:3px;
	margin-top:10px;
}

.hours{
	padding:5px 10px;
	float:right;
	border-radius:3px;
	text-align:right;
	margin-right:15px;
	line-height:140%;
	font-size:13px;
	margin-bottom:10px;
	padding-top:7px;
	display:inline-block;
}

#header-contact p{
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
}

#head-tel{
	float: right;
	margin-right:15px;
	margin-top:3px;
}

#head-tel p{
	font-size: 15px;
}

#head-email{
	float: right;
	margin-right:15px;
	margin-top:3px;
}

#head-email p{
	font-size: 15px;
}

#head-social{
	float: right;
	margin: 0px 0px 0px 0px;
}

.social-icon{
	height:21px;
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

#social-icon1{
	width:10px;
	background-position:-379px -1px;
	display:block;
	margin-right:8px;
}

#social-icon2{
	width:15px;
	background-position:-395px -0px;
	display:block;
	margin-right:8px;
}

#social-icon3{
	width:20px;
	background-position:-416px -0px;
	display:block;
	margin-right:8px;
	display:none;
	visibility:hidden
}

#social-icon4{
	width:17px;
	background-position:-442px -0px;
	display:block;
	margin-right:8px;
}

#social-icon5{
	width:20px;
	background-position:-464px -0px;
	display:block;
	margin-right:8px;
}

#social-icon6{
	width:22px;
	background-position:-488px -0px;
	display:block;
}

#main-nav{
	padding: 15px 0px;
	border-bottom:2px solid #44336A
}

#main-menu{
	visibility:visible;
	display:block;
}

#mini-menu{
	visibility:hidden;
	display:none;
}

#rotator{
	overflow:hidden;
	padding: 0px 0px 0px 0px;
	max-height:440px;
	overflow:hidden;
	background-repeat: repeat-x;
}

#rotator img{
	max-width: 100%;
}

#rot-container-hp{
	margin: 0px auto 0px auto;
	background-color:#FEE5BD;
}

#rot-container-aop{
	margin: 0px auto 0px auto;
	background-color:#FEE5BD;
}

#main-content1{
	padding: 55px 0px 55px 0px;
	background-color: #000000;
    background-image: -moz-linear-gradient(center top , #000000, #231B38);	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#231B38');
	background:-webkit-gradient(linear,left top,left bottom,from(#000000),to(#231B38));
	background:-moz-linear-gradient(top,#000000,#231B38);
	background-image: -ms-linear-gradient(top, #000000 0%, #231B38 100%);
	background-image: -o-linear-gradient(top, #000000 0%, #231B38 100%);
}

.mc-group-header{
	text-align: center;
	width: 100%;
	color: #fff;
}

.mgh-mar1{
	margin: 0px 0px 33px 0px;
}

.mgh-mar2{
	margin: 0px 0px 36px 0px;
}

.mc-group-header h1{
	text-align: center;
	font-weight: normal;
}

.mc-group-header h1 a{
	font-size: 18px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #FEE5BD;
	padding: 0px 30px 0px 30px;
	margin:0px;
}

#mc-group1{
	margin: 0px 0px 63px 0px;
}

.mc-group1-box{
	float: left;
	width: 22.4%;
	background-color: #FEE5BD;
	padding: 5px 5px 5px 5px;
}

.mg1-mr{
	margin-right: 23px;
}

.mc-group1-box-img{
	margin: 0px;
	padding: 0px;
}

.mc-group1-box-img img{
	width: 100%;
}

.mc-group1-box-text{
	margin: -3px auto 0px auto;
	padding: 7px 0px 6px 0px;
	background-color: #FEE5BD;
}

.mc-group1-box-text h1{
	text-align: center;
	margin: 0px;
}

.mc-group1-box-text h1 a{
	color: #474646;
	font-size: 14px;

	font-weight: normal;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.125);
}

.content-box2{
	width: 31.8%;
	float: left;
	margin: 0px 0px 0px 0px;
}

.cb2-mr{
	margin: 0px 23px 0px 0px;
}

.cg2-img{
	background-color: #fff;
	padding: 5px 5px 5px 5px;
}

.cg2-img img{
	width: 100%;
}

.cg2-header{
	padding: 20px 0px 12px 0px;
}

.cg2-header h1{

}

.cg2-header h1 a{
	font-weight: normal;
	color: #e6d2ad;
}

.cg2-text{

}

.cg2-text p{
	font-size: 14px;
	color: #fff;
	line-height: 130%;
}

.cg2-text ul{
	margin: 14px 0px 0px 0px;
}

.cg2-text ul li{
	margin: 0px 0px 5px 0px;
}

.cg2-text ul li a{
	color: #fff;
	font-size: 13px;
}

.view-more-btn{
	text-align: center;
	margin: 18px 0px 0px 0px;
	background-color: #FEE5BD;
	padding: 5px 0px 5px 0px;
	width: 38.5%;
	border-radius: 3px;
}

.view-more-btn a{
	color: #474646;
	font-size: 14px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	font-weight:bold;
}

.view-more-btn2{
	text-align: center;
	margin: 18px auto 0px auto;
	background-color: #FEE5BD;
	padding: 5px 0px 5px 0px;
	width: 38.5%;
	color: #474646;
	font-size: 14px;
	border: 0px;
	border-radius: 3px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	font-weight:bold;
}

#cg2-contact{
	padding: 12px 0px 12px 0px;
}

.contact_input{
	width: 92.1%;
	border-radius: 3px;
	border: 1px solid #dfdfdf;
	color: #a2a1a1;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 4px 8px 4px 18px;
	margin: 0px 0px 5px 0px;
}

.cu-text{
	width: 95.1%;
	border-radius: 3px;
	border: 1px solid #dfdfdf;
	color: #a2a1a1;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 8px 0px;
	height: 16px;
}

.form_cap_img{
	width: 100%;
	margin: 5px 0px 0px 0px;
}

#fc1-1{
	float: left;
	width: 45%;
	margin: 0px 20px 0px 0px;
}

#fc1-1 img{
	width: 100%;
}

#fc1-2{
	float: left;
	width: 45%;
}

#fc1-2{
	float: left;
	width: 45%;
}

.form_label{
	margin: 0px 12px 0px 0px;
}

.form_label p{
	color: #fff;
	font-size: 14px;
	line-height: 120%;
}

.form_label p a{
	color: #FEE5BD;
}

.contact_cap{
	border-radius: 3px;
	border: 1px solid #dfdfdf;
	color: #a2a1a1;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 4px 8px 4px 8px;
	width: 100%;

}

#footer{
	padding: 58px 0px 48px 0px;
	margin: 0px;
	background-color: #231B38;
	background-image: url(../img/footer-bg.png);
	background-repeat: repeat-x;
	background-position:top center;
	background-size:cover;
}

#footer p, #footer p a, #footer h1 a, #footer li a{
	font-family: "Century Gothic",Arial,Helvetica,sans-serif;
	color: #FEE5BD;
	font-weight: normal;
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
}

#footer p a:hover, #footer h1 a:hover, #footer li a:hover{
	color:#E6D2AD;
}

#footer-nav{
	float: left;
	padding: 0px 0px 48px 0px;
}

.foot-div{
	float: left;
}

.margin-right{
	margin-right: 60px;
}

.foot-div h1{
	margin: 0px 0px 18px 0px;
}

.foot-div h1 a{
	text-transform:uppercase;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #FFFDFD;
}

.foot-div p{
	margin: 0px 0px 5px 0px;
}

.foot-div p a{
	font-size: 14px;
}

#foot-contact{
	margin: 0px auto;
	text-align:center;
}

#foot-address{
	margin: 0px 0px 8px 0px;
}

#foot-address p{
	font-size: 18px;
	line-height:180%;
}

#foot-details2{
	
}

#foot-tel{
	margin: 30px 0px 8px 0px;
}

#foot-tel p{
	font-size: 14px;
}

#foot-email{
	margin: 0px 0px 20px 0px;
}

#foot-email p{
	font-size: 14px;
}


#foot-social-1{
	width: 50px;
	margin: 12px auto;
}

.foot-social-icon{
	height:26px;
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

#foot-social-icon1{
	width:12px;
	background-position:-379px -25px;
	display:block;
	margin-right:8px;
}

#foot-social-icon2{
	width:19px;
	background-position:-397px -25px;
	display:block;
	margin-right:8px;
}

#foot-social-icon3{
	width:24px;
	background-position:-425px -25px;
	display:block;
	margin-right:8px;
	display:none;
	visibility:hidden
}

#foot-social-icon4{
	width:19px;
	background-position:-458px -23px;
	display:block;
	margin-right:8px;
}

#foot-social-icon5{
	width:25px;
	background-position:-481px -25px;
	display:block;
	margin-right:8px;
}

#foot-social-icon6{
	width:24px;
	background-position:-512px -25px;
	display:block;
}

#arl{
	padding: 0px 0px 0px 0px;
	margin-top:20px;
	text-align:center;
}


#arl-link{
	display:block;
	background-image:url(../img/sprites.png);
	background-position:-381px -79px;
	width:74px;
	height:19px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}


/* CSS FOR ALL OTHER PAGES */
#half-content{
	width:30%;
	margin:0px auto;
}



#full-content{
	width: 100%;
	float: none;
}


#full-content img{
	max-width: 100%;
	height:auto !important;
}


#full-content h1{
	font-size: 40px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #FEE5BD;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}

#full-content h2{
	font-size: 20px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
}


#full-content p{
	font-size:15px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}

div.healcode .class_list .class_description, div.healcode .class_list .trainer_bio, div.healcode .trainer_list .class_description, div.healcode .trainer_list .trainer_bio {
	color:#FEE5BD;
	line-height:150%!important;
	font-size:16px !important;
}

div.healcode .class_list .class_show, div.healcode .class_list .trainer_show, div.healcode .trainer_list .class_show, div.healcode .trainer_list .trainer_show {
	border:1px solid;
	padding:15px;
	background-color:#333;
}

div.healcode .class_list h1.class_name, div.healcode .class_list h1.trainer_name, div.healcode .trainer_list h1.class_name, div.healcode .trainer_list h1.trainer_name{
	font-size:24px !important;
}

div.healcode .class_list .class_offered_link, div.healcode .class_list .trainer_teaches_link, div.healcode .trainer_list .class_offered_link, div.healcode .trainer_list .trainer_teaches_link{
	display: inline-block;
    padding: 8px 10px !important;
    border: 1px solid;
    background-color: #FEE5BD !important;
    border-radius: 3px;
    margin-top: 10px;
}

div.healcode table.schedule tr th, div.healcode table.enrollments tr th, div.healcode table.healcode-appointments tr th, div.healcode ol.enrollment_list li.cancelled div tr th{
	font-size:20px !important;
	padding:0px !important;
	padding-top:20px !important;
	padding-bottom:10px !important;
	padding-left:5px !important;
}

div.healcode .class_list .class_show a, div.healcode .class_list .trainer_show a, div.healcode .trainer_list .class_show a, div.healcode .trainer_list .trainer_show a{
	color:#CCC;
}


.even .mbo_class a{
	color:#CCC !important;
}

.even .trainer a{
	color:#CCC !important;
}



.odd .mbo_class a{
	color:#333 !important;
}

.odd .trainer a{
	color:#333 !important;
}


div.healcode .class_list .class_offered_link a, div.healcode .class_list .trainer_teaches_link a, div.healcode .trainer_list .class_offered_link a, div.healcode .trainer_list .trainer_teaches_link a {
    color: #44336A !important;
    font-weight: bold;
    text-decoration: none;
}


#left-content{
	width: 23.5%;
	float: left;
	margin: 0px 0px 50px 0px;
	color:#FFF;
}



#half-content input[type="text"]{
	width:95%;
	padding:8px;
	font-size:15px;
}

#half-content input[type="password"]{
	width:95%;
	padding:8px;
	font-size:15px;
}

#half-content .label{
	color:#FFF;
}

#half-content select{
	width:100%;
	padding:8px;
	font-size:15px;
}

#half-content textbox{
	width:100%;
	padding:8px;
	font-size:15px;
}

#half-content textarea{
	width:100%;
	padding:8px;
	font-size:15px;
}

#half-content input[type="submit"] {
    display: inline-block;
    padding: 8px 10px;
    border: 1px solid;
    background-color: #FEE5BD;
    border-radius: 3px;
    margin-top: 10px;
	width:100%;
}


#half-content h1{
	font-weight: normal;
	margin: 0px 0px 30px 0px;
	font-size: 45px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #FEE5BD;
	line-height:150%;
}

#half-content h1 a{
	font-size: 25px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #FEE5BD;

}

#half-content h2
{
	font-size: 23px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	margin: 0px 0px 25px 0px;
	line-height: 170%;
}

#half-content h3
{
	font-size: 20px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	margin: 0px 0px 25px 0px;
	line-height: 170%;
}

#half-content p
{
	color: #FEE5BD;
	font-size: 17px;
	line-height: 170%;
	margin: 0px 0px 25px 0px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
}

#half-content p a{
	color:#CCC;
}

#half-content ul{
	margin-left:40px;
	list-style:disc;
	margin-bottom:25px;
}

#half-content li
{
	color: #FEE5BD;
	font-size: 17px;
	margin: 0px 0px 10px 0px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	list-style:disc;
	line-height:150%;
}


#half-content label{
	color:#FFF;
	font-size:20px;
}

#half-content .parsley-errors-list{
	margin-bottom:0px !important;
	list-style:none;
	margin:0px !important;
}

#half-content .parsley-errors-list li{
	margin:5px 0px !important;
	list-style:none !important;
	color:#F00;
	padding:8px;
	border:1px solid;
	border-radius:3px;
	background-color:#FFCACA;
	width:100%;
	font-size:13px !important;
	
}





#left-content h1{
	font-size: 18px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #FEE5BD;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}

#left-content h2{
	font-size: 20px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
}


#left-content ul{
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#left-content ul li{
	border-bottom: 1px dotted #666;
	list-style-type: none;
	padding: 6px 0px 6px 10px;
	background-image: url(../img/arrow-graphic.png);
	background-repeat: no-repeat;
	background-position: 0px 14px;
}

#left-content ul li a{
	font-size: 16px;
	color: #FEE5BD;
	font-family: "Century Gothic",Arial,Helvetica,sans-serif;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	font-weight:bold;
	line-height:150%;
}

#left-content ul li a:hover{
	font-size: 17px;
	color: #E7D2AC;
}

#left-content p, #left-content p a{
	font-size: 14px;
	color: #fff;
	line-height: 155%;
}

#right-content{
	width: 72.0%;
	float: right;
	margin: 0px 0px 50px 0px;
	color:#FFF;
}

#right-content img{
	max-width:100%;
	height:auto !important;
}

#right-content h1{
	font-weight: normal;
	margin: 0px 0px 30px 0px;
	font-size: 45px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #FEE5BD;
	line-height:150%;
}

#right-content h1 a{
	font-size: 25px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #FEE5BD;

}

#right-content h2
{
	font-size: 23px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	margin: 0px 0px 25px 0px;
	line-height: 170%;
}

#right-content h3
{
	font-size: 20px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	margin: 0px 0px 25px 0px;
	line-height: 170%;
}

#right-content p
{
	color: #FEE5BD;
	font-size: 17px;
	line-height: 170%;
	margin: 0px 0px 25px 0px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
}

#right-content p a{
	color:#CCC;
}

#right-content ul{
	margin-left:40px;
	list-style:disc;
	margin-bottom:25px;
}

#right-content li
{
	color: #FEE5BD;
	font-size: 17px;
	margin: 0px 0px 10px 0px;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	list-style:disc;
}

.divide-line{
	margin: 0px 0px 30px 0px;
	height: 1px;
	width: 100%;
	background-color: #4d4e4d;
}

#main-content-aop{
	padding: 25px 0px 20px 0px;
	
	background-color: #000000;
    background-image: -moz-linear-gradient(center top , #000000, #231B38);	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#231B38');
	background:-webkit-gradient(linear,left top,left bottom,from(#000000),to(#231B38));
	background:-moz-linear-gradient(top,#000000,#231B38);
	background-image: -ms-linear-gradient(top, #000000 0%, #231B38 100%);
	background-image: -o-linear-gradient(top, #000000 0%, #231B38 100%);

}


/* END CSS FOR ALL OTHER PAGES */


/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {

	#header-right{
		width: 60.0%;
	}

	.mg1-mr{
		margin-right: 20px;
	}

	#footer-nav{
		width: 61%;
	}

}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {
	
	#header-right{
		float:none;
		width:100%;
		margin:20px 0px;
	}

	#head-tel{
		float: left;
		margin: 2px 0px 15px 0px;
	}

	#head-email{
		float: left;
		margin: 2px 0px 15px 0px;
	}

	#head-social{
		float: left;
		margin: 0px 0px 0px 0px;
	}

	#main-nav{
		padding: 0px 0px 17px 0px;
		float: none;
		clear: both;
		width: 100%;
	}
	
	.mc-group1-box{
		width: 21.5%;
	}	
	
	.mg1-mr{
	margin-right: 18px;
	}
	
	.content-box2{
		width: 31.0%;
	}

	.cb2-mr{
		margin: 0px 18px 0px 0px;
	}

	.view-more-btn a{
		font-size: 13px;
	}

	.view-more-btn2{
		width: 49.0%;
		font-size: 13px;
	}

	#fc1-2{
		width: 42%;
	}

	#fc1-2{
		width: 42%;
	}

	#left-content{
		width: 28.6%;
	}

	#right-content{
		width: 66.0%;
	}

	#foot-contact{
		margin: 0px 0px 38px 0px;
	}

	.margin-right{
		margin-right: 40px;
		margin-bottom:20px;
	}

	#footer-nav{
		width: 72%;
	}

}


/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 700px) {
	#main-menu{
		visibility:hidden;
		display:none;
	}

	#mini-menu{
		visibility:visible;
		display:block;
	}

	
	.mc-group1-box{
		width: 43.0%;
		margin: 0px 0px 20px 0px;
	}	
	
	.mg1-mr{
		margin-right: 30px;
	}
	
	#main-content1{
		padding: 30px 0px 30px 0px;
	}
	
	.mc-group-header h1 a{
		font-size: 17px;
	}

	#mc-group1{
		margin: 0px 0px 30px 0px;
	}
	
	.content-box2{
		width: 100%;
		float:none;
		margin: 0px 0px 20px 0px;
	}

	#footer{
		padding: 20px 0px 25px 0px;
		background-image: none;
		background-color: #000000;
	}	
	
	#footer-nav{
		width: 100%;
		padding: 0px 0px 30px 0px;
	}	
	
	#foot-contact{
		width: 100%;
		margin: 0px auto 30px auto;
	}
	
	#foot-details2{
		width: 68.4%;
	}

	.margin-right{
		margin-right: 52px;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {

	#rotator{
		visibility:hidden;
		display:none;
	}
	
	#main-content-aop{
		padding: 20px 0px 20px 0px;
	}

	#header-right{
		width: 100%;
		float: none;
		clear: both;
	}
	
	#head-tel{
		float: left;
		margin: 0px 0px 15px 0px;
	}

	#head-tel p{
		font-size: 18px;
	}

	#head-email{
		float: right;
		margin: 0px 0px 15px 0px;
	}
	
	#head-email p{
		font-size: 18px;
	}
	
	#head-social{
		position: absolute;
		top: 18px;
		right: 10px;
	}
	
	.mc-group1-box{
		width: 96.0%;
		margin: 0px 0px 20px 0px;
	}	
	
	.mg1-mr{
		margin-right: 0px;
	}
	
	.mc-group-header img{
		display: none;
		visibility: hidden;
	}
	
	.mc-group-header h1 a{
		padding: 0px 0px 0px 0px;
	}
	
	.margin-right{
		margin-right: 12px;
	}
	


	#left-content{
		width: 100%;
		float: none;
	}

	#right-content{
		width: 100%;
		float: none;		
	}
	
	.hours{
		padding:5px 10px;
		float:none;
		border-radius:3px;
		text-align:center;
		margin-right:15px;
		margin:0px auto;
		line-height:140%;
		font-size:13px;
		margin-bottom:10px;
		padding-top:7px;
		display:block;
	}
	
	#header-book{
		display:block;
		padding:5px 10px;
		border:1px solid;
		background-color:#FEE5BD;
		float:none;
		width:90%;
		margin:10px auto;
		border-radius:3px;
		text-align:center;
	}
	
	#logo{
		width:300px;
		height:50px;
		background-position:-0px -62px;
	}
	
	.line-seperator2{
		width: auto;
		background-color: #44336A;
		padding:10px;
		text-align:center;
		font-size:13px;
		position:fixed;
		z-index:9999999;
		line-height:150%;
	}
	
		#head-tel{
		float: none;
		width: 100%;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}
	
	#head-tel p{
		font-size: 16px;
	}	
	
	#head-email{
		float: none;
		width: 100%;
		text-align: center;
	}
	
	#head-email p{
		font-size: 16px;
	}
	
	#main-content1{
		padding: 10px 0px 20px 0px;
	}
	
		#header-left{
		margin: 25px 0px 17px 0px;
	}
	
	#head-tel{
		float: none;
		width: 100%;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}
	
	#head-tel p{
		font-size: 16px;
	}	
	
	#head-email{
		float: none;
		width: 100%;
		text-align: center;
	}
	
	#head-email p{
		font-size: 16px;
	}
	
	#main-content1{
		padding: 10px 0px 20px 0px;
	}

	.mgh-mar1{
		margin: 0px 0px 20px 0px;
	}

	.mgh-mar2{
		margin: 0px 0px 20px 0px;
	}
	
	.foot-div{
		float: none;
		width: 80%;
		
	}
	
	.margin-right{
		margin-right: 0px;
	}

	.foot-div p a{
		font-size: 14px;
	}
	
	#right-content h1{
		font-weight: normal;
		margin: 0px 0px 30px 0px;
		font-size: 25px;
		font-family: "Century Gothic",Arial, Helvetica, sans-serif;
		color: #fff;
	}
	
	.video-div{
		width:90%;
		margin:0px auto;
	}

	#half-content {
		width: 90%;
		margin: 0px auto;
	}


}

